package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFFC5 extends MwfRequest<MWFFC5, MWFFC5Response> {

    @Parameter(name = "ACCOUNT_NUM")
    MWFFC5 accountNum(String accountNum);
    @Parameter(name = "APP_ID")
    MWFFC5 appId(String appId);
}
